Jump to content

Problem z bindowaniem


Elomakin
 Share

Recommended Posts

  • 3 weeks later...
Dnia 10.03.2020 o 09:07, kaki129 napisał:

Wgrałem to co jest na stronie Frysky do tego odbiornika

Ale co? Tam jest kilka plików, m.in. dla ACCST D16 v2 i ACCESS.  Protokoły (firmware) w nadajniku i odbiorniku muszą być kompatybilne, u Ciebie prawdopodobnie tego nie ma.

Jesteś małomówny i nie pomagasz. A ja zrobiłbym tak:

1) Do odbiornika pobrałbym https://www.frsky-rc.com/wp-content/uploads/Downloads/Firmware/R-XSR/FW-RXSR-ACCESS_v1.1.4.zip
, plik z tego zip-a "RXSR_ACCESS_191107.frsk" zapodałbym do odbiornika;

2) Do nadajnika (modułu nadawczego ISRM) zaaplikowałbym  https://www.frsky-rc.com/wp-content/uploads/Downloads/Firmware/X9Lite/FW-X9Lite-ISRM-v1.1.3.zip
a stąd plik "ISRM_N_190805.frk". W sprawie techniki aktualizacji urządzeń link miałeś wyżej.

W ten sposób miałbym pewność, że kompatybilność nadajnik-odbiornik będzie zachowana (da się zbindować) i zostanie użyty najnowszy (najlepszy) protokół transmisyjny FrSky-a w obu urządzeniach. W ACCESS jest trochę inne bindowanie, o tym dowiesz się tu:

Niedługo zarobię na rabat  :)

  • Like 1
Link to comment
Share on other sites

  • 8 months later...

Witam

Powracam do tematu, ponieważ jakiś czas temu kupiłem X9 lite, trenowałem na pc i wszystko ładnie śmigało. Zamówiłem drona - iFlight Nazgul 4S z odbiornikiem R-XSR. Problem w tym, że niestety nie mogę go zbindować z tą aparaturą. Meczę się już dobre kilka godzin, próbowałem wgrywać firmware lecz to i tak nic nie pomaga. 

Link to comment
Share on other sites

  • 9 months later...

Witam, opisze swój przypadek z jakim miałem do czynienia, a mianowicie, zamówiłem odbiornik R-XSR w wer europejskiej do radia Taranis Q ACCESS ... wersja oprogramowania w Taranisie to  2.3.9 - EEPR 219 z 2020-06-14, próbowałem bindować z modułem wew. jak i zewnętrznym MULTI 4IN1, niestety Taranis nie widział odbiornika.....

Postanowiłem zmienić Firmware w Odbiorniku R-XSR.... wgrałem to RXSR_ACCST_2.1.0_LBT... efekt ten sam głucho, trzy kontrolki zapalone na RXSR i nic (wybrałem w Taranisie MODE - ACCST D16)...;

 

Krok kolejny:

wgrałem do RXSR to RXSR_ACCESS_2.1.7.. wybierając odpowiedni MODE ACCESS w Taranisie ... i jak powyżej.

Ostatecznie zadziałał Firmware wgrany RXSR o oznaczeniu "RXSR_LBT_ACCST_191112.frk"...
wybieramy MODE: ACCST D16
Chanel CH1-CH16
Bind ...
czerwona dioda zaczyna mrugać - sukces.

Dla podpietego zewnetrzego nadajnika do Taranisa MULTI 4IN1 wybrałem  - 


Mode: MULTI
Type: FrSky
LBT(EU)
Ch1 - Ch16

...działa

A cha, dobrze jest skorygować długość anteny, wówczas sygnał jest silniejszy - bynajmniej na wskazaniu telemetrycznym w Taranisie.

Link to comment
Share on other sites

  • 2 weeks later...

Odświeżę temat ponieważ również mam problem z bindowaniem co jest spowodowane jak przypuszczam oprogramowaniem, w którym mogłem namieszać... Ale od początku.

Mam Taranisa X9D+ z przed 2019r roku którego podłączyłem do odbiornika X8R. Wszystko działało bez modyfikacji oprogramowania.

W zeszłym roku kupiłem odbiornik R-XSR, którego nie mogłem połączyć z radiem. Po zapoznaniu się z poradnikami i tutorialami dowiedziałem się, że należy wgrać odpowiednie oprogramowanie do odbiornika i nadajnika w radiu. Przeprowadziłem aktualizacje firmware w odbiorniku i wbudowanym nadajniku ściągając aktualne pliki ze strony Frsky. Miało to miejsce w marcu 2020r.

O ile mnie pamięć nie myli zaktualizowałem również "przy "okazji" OpenTX... Jednocześnie wiem, że musiałem zrobić "coś" z bootloaderem. Niestety nie pamiętam w jakim celu miało być to przeprowadzone :(

Po wgraniu wspomnianego firmware bez problemu zbindowałem radio i wszystko działało. Problem pojawił się teraz gdy chciałem bezskutecznie podłączyć się do X8R, którego nie używałem od czasu aktualizacji firmware :/ 

Przypuszczam, że mogłem nieświadomie trafić na nowy firmware D16 v2, który wgrałem do R-XSR, a w X8R została wersja v1. Z tego co się dowiedziałem aktualizacja do v2 nie jest niezbędna, a ja w szczególności nie odczuje różnicy. Czy w takim wypadku najlepiej wrócić do v1 ?

Będę wdzięczny jeśli ktoś wskaże właściwy firmware dla całego zestawu, wliczając w to OpenTX jeśli konieczne. 

Dziękuję za pomoc :)

Frsky.jpeg

Edited by Mariszon
Link to comment
Share on other sites

  • Moderators
Dnia 28.09.2021 o 18:03, Mariszon napisał:

Przypuszczam, że mogłem nieświadomie trafić na nowy firmware D16 v2, który wgrałem do R-XSR, a w X8R została wersja v1. Z tego co się dowiedziałem aktualizacja do v2 nie jest niezbędna, a ja w szczególności nie odczuje różnicy. Czy w takim wypadku najlepiej wrócić do v1 ?

Najlepiej ujednolicić wszystko do ACCST V2 EU-LBT. Po prostu ściągnij najnowsze wersje do XJT, R-XSR i X8R ze stron FrSky i zrób upgrade.

OpenTX w kontekście bindowania to rzecz nieco wtórna, ale zawsze warto mieć aktualną wersję.

Link to comment
Share on other sites

  • Moderators

Downgrade do V1 nie polecam, mimo że oczywiście to działa. Tutaj pisałem o powodach przejścia na V2:

https://77hobby.pl/wazne-uaktualnienie-firmware-frsky-accst-d16-v2-n-51.html

Z wyjątkiem szczególnych sytuacji (np. nie ma firmware V2 dla odbiornika XMR, konieczność korzystania z trybu D8 w X8R) nie ma sensu korzystać z V1. Po co się narażać na co prawda mało prawdopodobne, ale jednak nie zerowe prawdopodobieństwo wystąpienia błędu?

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...